Check Cert Status

/hash/certificate/check

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Check certificate status for hash.

Valid values:

ParameterValue
"transactionID""string"
Generate as a response to your init request
"vendorNumber""string"

Returned response:

{"issued": true, "isProcessing": false}

isProcessing": true - still issue certificate is in progress, check again

isProcessing": false - certificate issue status is final

"issued": false - Not issued / true - Issued

"automatedSignError": option, .appears only if agent document has to be signed automatically and the status is failed

Body Params
string
required

{
"transactionID":"string",
"vendorNumber":"string"
}

Headers
string
required

Authorization value.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json